=== debian/control ===
Source: childsplay-alphabet-sounds-fr
Section: localization
Priority: optional
Maintainer: Sergio Talens-Oliag <sto@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://www.schoolsplay.org/

Package: childsplay-alphabet-sounds-fr
Architecture: all
Depends: ${misc:Depends}, childsplay (>= 1.1-1)
Conflicts: childsplay-lfc-names-fr
Replaces: childsplay-lfc-names-fr
Provides: childsplay-alphabet-sounds
Description: French sound files for childsplay
 Localized sound files for childsplay
